body {
   background-color: #FFFFFF;
   margin-left: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   font: Tahoma 11px;
   color: #5e5e5e;
   padding-left: 35px;
   padding-right: 35px;
}

img {
   border: 0px;
}

table, td {
   font: 11px Tahoma;
   color: #5e5e5e;
   vertical-align: top;
   line-height: 17px;
}

a:link,
a:visited,
a:active {
   color: #0088cc;
   text-decoration: underline;
   font-weight: bold;
}
a:hover {
   text-decoration: none;
   color: #f98d00;
}

h1, h2, h3, h4, h5 {
   font: 18px Tahoma;
   color: #7f7f7f;
   padding: 0px;
   margin: 0px;
   padding-bottom: 5px;
   margin-bottom: 5px;
   background: url(../images/header.jpg);
   background-repeat: no-repeat;
   background-position: left bottom;
}

h6 {
   font: 18px Tahoma;
   color: #7f7f7f;
   padding: 0px;
   margin: 0px;
   padding-bottom: 5px;
   margin-bottom: 5px;
}

div.logo a:link,
div.logo a:visited,
div.logo a:active {
   display:block;
   float: left;
   height: 73px;
   width: 197px;
   background: url(../images/itrash_logo.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   text-align: center;
}
div.logo a:hover {
   height: 73px;
   width: 197px;
   background: url(../images/itrash_logo.jpg);
   background-repeat: no-repeat;
   background-position: left -73px;
   text-align: center;
}

img.full {
   border: 1px solid #eaeaea;
}

table.markup {
}

table.markup td.markup_1 {
   padding-top: 22px;
   padding-bottom: 22px;
   width: 220px;
}

table.markup td.markup_2 {
   padding-top: 28px;
   padding-bottom: 22px;
   text-align: center;
}

table.markup td.markup_3 {
   padding-bottom: 22px;
}

table.markup td.markup_4 {

   background: url(../images/panel_4.jpg);
   background-repeat: repeat-x;
   background-position: right top;
   padding-bottom: 22px;
}

table.markup_4_1 {
   width: 100%;
   height: 50px;
   padding-left: 13px;
   padding-right: 9px;
}

table.markup_4_1 td.markup_4_1_1 {
   padding-top: 7px;
   width: 50%;
}

table.markup_4_1 td.markup_4_1_2 {
   padding-top: 10px;
   width: 50%;
   text-align: right;
}

